<?php
/**
 * ARAMBA. Version 1.0.0
 * @package Joomla.JoomShopping
 * @author Anton Okhrimenko
 * @website http://www.aramba.ru
 * @email mail@aramba.ru
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
defined("_JEXEC") or die("Restricted access");
?>
<div class="row-fluid">
	<div class="span6">
		<div class="control-group">
			<div class="control-label">
				<?php echo $form->getLabelByName("aramba_enable_change_status");?>
			</div>
			<div class="controls">
				<?php echo $form->getInputByName("aramba_enable_change_status");?>
			</div>
		</div>
		<div class="control-group">
			<div class="control-label">
				<?php echo $form->getLabelByName("aramba_change_status_sms_text");?>
			</div>
			<div class="controls">
				<?php echo $form->getInputByName("aramba_change_status_sms_text");?>
			</div>
		</div>
	</div>
	 <div class="span6">
        <div class="text-legend">
            <dl class="dl-horizontal">
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_newstatus}');">{ARAMBA_RU_newstatus}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_NEWSTATUS'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_comment}');">{ARAMBA_RU_comment}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_COMMENT'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_orderid}');">{ARAMBA_RU_orderid}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_ORDERID'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_fname}');">{ARAMBA_RU_fname}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_lname}');">{ARAMBA_RU_lname}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_LNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_client_type}');">{ARAMBA_RU_client_type}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_CLIENT_TYPE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_firma}');">{ARAMBA_RU_firma}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FIRMA'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_code_firma}');">{ARAMBA_RU_code_firma}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FIRMA_CODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_code_nds}');">{ARAMBA_RU_code_nds}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_CODE_NDS'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_email}');">{ARAMBA_RU_email}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_EMAIL'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_birthday}');">{ARAMBA_RU_birthday}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_BIRTHDAY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_home}');">{ARAMBA_RU_home}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_HOME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_apartment}');">{ARAMBA_RU_apartment}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_APARTMENT'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_street}');">{ARAMBA_RU_street}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_STREET'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_postcode}');">{ARAMBA_RU_postcode}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_POSTCODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_city}');">{ARAMBA_RU_city}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_CITY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_state}');">{ARAMBA_RU_state}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_STATE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_country}');">{ARAMBA_RU_country}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_COUNTRY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_phone}');">{ARAMBA_RU_phone}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_mobil_phone}');">{ARAMBA_RU_mobil_phone}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_MOBIL_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_fax}');">{ARAMBA_RU_fax}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FAX'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_cost}');">{ARAMBA_RU_cost}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_COST'); ?></dd>
            </dl>
            <p><?php echo JText::_('ARAMBA_RU_TEXT_DELIV_ADDRESS'); ?></p>
            <dl class="dl-horizontal">
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_fname}');">{ARAMBA_RU_d_fname}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_lname}');">{ARAMBA_RU_d_lname}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_LNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_firma}');">{ARAMBA_RU_d_firma}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FIRMA'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_email}');">{ARAMBA_RU_d_email}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_EMAIL'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_birthday}');">{ARAMBA_RU_d_birthday}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_BIRTHDAY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_home}');">{ARAMBA_RU_d_home}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_HOME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_apartment}');">{ARAMBA_RU_d_apartment}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_APARTMENT'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_street}');">{ARAMBA_RU_d_street}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_STREET'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_postcode}');">{ARAMBA_RU_d_postcode}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_POSTCODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_city}');">{ARAMBA_RU_d_city}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_CITY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_state}');">{ARAMBA_RU_d_state}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_STATE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_country}');">{ARAMBA_RU_d_country}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_COUNTRY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_phone}');">{ARAMBA_RU_d_phone}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_mobil_phone}');">{ARAMBA_RU_d_mobil_phone}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_MOBIL_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#status_text_area').insertAtCaret('{ARAMBA_RU_d_fax}');">{ARAMBA_RU_d_fax}</span></dt>
              <dd><?php echo JText::_('ARAMBA_RU_TEXT_INSERT_FAX'); ?></dd>
            </dl>
        </div>
    </div>
</div>